
Foreman - Bug #1672

included classes minus drops to next line if class name too long

06/06/2012 01:09 PM - Len Rugen

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I created a new class with a name longer than others, I noticed in the included classes area, that it didn't have a trailing minus sign,

but the line below had 2.  Clicking the 2nd minus on the line below deletes the class on the line above.  See attached image.

History

#1 - 06/07/2012 03:18 AM - Ohad Levy

- Project changed from Installer to Foreman

#2 - 06/07/2012 03:18 AM - Ohad Levy

- Assignee set to Amos Benari

Amos, was this already fixed in 0.5?

#3 - 06/28/2012 07:39 AM - Amos Benari

- Status changed from New to Closed

puppet classes now have more space to display and are truncated if they are long.

Because of the new fluid design in some screens sizes (tablet) it may happen.
